/* CSS Document */

*{margin:0; padding:0;}
html{height: 100%;}
body { height:100%;font-family: Arial; font-size:12px;margin:0;padding:0;color:#252525;background:url(../images/be-header-bg.gif) repeat-x left top;overflow:hidden;}
img { display: block; border: none;}
div {float:left;padding: 0; margin: 0; }
a {color:#D11876;text-decoration:none;}
ul{float:left;padding:0;margin:0;}
li{float:left;}
.right{float:right;}
.clear {clear: both;}
h2{font-size:16px;font-weight:bold;margin:0;padding:0;}
p{margin:0;padding:0;}
.centerDiv{width:1000px;margin:auto;float:none;}

.wrapper{ width:100%;position: relative;min-height: 82%;text-align:center;}
.main{float:none;margin:auto 0;}
* html .wrapper{height: 82%;}

.postNow{margin:23px 0 0 0;}
.header{margin:0 auto;width:100%;}
.headerS{width:1000px;height:71px; margin:0 auto; float:none;}
.slogo{ margin:23px 0 0 0;}
.postText{float:left;margin:5px 5px 0 0;color:#505050; font-size:14px;}

.container{width:100%;}
.containerC{width:1000px; margin:0 auto; float:none;}
.topLink{margin-top:20px;}
.topLinkL{width:4px;height:25px;background:url('../images/top-link-left.jpg') no-repeat left;}
.topLinkM{height:25px;background:url('../images/top-link-middle.jpg') repeat-x;}
.topLinkM ul{list-style:none;height:25px;}
.topLinkM ul li.first, .topLinkM ul li.center{height:25px;border-right:1px solid #DDDDDA;line-height:25px;}
.topLinkM ul li.first .tWel{height:25px;padding-left:10px;padding-right:10px;line-height:25px;}
.topLinkM ul li.first .tWel span{font-style:italic;padding-left:3px;}
.topLinkM ul li.first a, .topLinkM ul li.center, .topLinkM ul li.last{height:25px;line-height:25px;color:#B60E64;padding-left:10px;padding-right:10px;}
.topLinkM ul li.center a, .topLinkM ul li.last a{color:#464646;}
.topLinkM ul li.center a:hover, .topLinkM ul li.last a:hover{color:#B60E64;}
.topLinkR{width:4px;height:25px;background:url('../images/top-link-right.jpg') no-repeat right;}

.containt{ width:1000px; text-align:center;}
.logo{width:1000px; margin:19px 0 0 0;}
.logo img{ margin:0 auto;}
.slcity{width:1000px;margin:60px 0 0 0;}
.slcity h3{ font-size:19px; color:#bab3b7; text-align:center; font-weight:normal; margin:0; padding:0;}
.slcity h1{ font-size:19px; color:#bab3b7; text-align:center; font-weight:normal; margin:0; padding:0;}
.cityDiv{width:1000px; text-align:center;}
.cityList{ margin:63px 0 0 0;width:1000px; float:none;}
.cityList ul{list-style:none; }
.cityList ul li.normal{background:url('../images/spacer-gray.gif') no-repeat right center;}
.cityList ul li.hover{color:#FFFFFF;background:url('../images/spacer-gray.gif') no-repeat right center;}
.cityList ul li.normal a,.cityList ul li.hover a{line-height:30px;color:#3e5597;font-size:17px;font-weight:bold;padding-left:15px;padding-right:15px;}
.cityList a{line-height:30px;color:#3e5597;font-size:17px;font-weight:bold;padding-left:15px;padding-right:15px;}
.cityList span{background:url('../images/spacer-gray.gif') no-repeat center;padding-left:2px; padding-right:2px;}
.cityList ul li.hover a{color:#eb3590;}
.cityList  a:hover{color:#eb3590;}

/*** Footer Section ***/
.footer{width:100%;background-color:#F2F2EF; overflow:hidden;position: relative;}
.footer p{ line-height:19px;}
.footerBlack{width:100%;background-color:#252525;border-top:1px solid #EBEBEB;border-bottom:1px solid #EBEBEB;}
.footerGray{width:100%;background-color:#F8F8F5;border-top:1px solid #EBEBEB;border-bottom:1px solid #EBEBEB;}
.footerGLinks{width:1000px;padding-top:10px;}
.footerGLinks ul{width:1000px;list-style:none; padding:5px 0;}
.footerGLinks ul li{display:inline;border-left:1px solid #8f8f8f;height:10px;}
.footerGLinks ul li.first{display:inline;}
.footerGLinks ul li a,.footerBLinks ul li.first a{line-height:10px;font-size:12px;color:#8f8f8f;padding-left:10px;padding-right:10px; float:left;}
.footerGLinks ul li a:hover,.footerBLinks ul li.first a:hover{color:#C9116F;}
.footerGLinks ul li.first a{padding-left:0px;}

.footStat{font-size:16px;color:#c1bfbf;height:52px;line-height:52px;}
.footStat span{color:#FFFFFF;}
.social{padding-top:7px;}
.social ul{list-style:none;float:right;}
.social ul li{margin-left:5px;}
.footerBottom{width:100%;padding-bottom:10px; color:#7f7e7e;}
.footerBLinks{width:1000px;}
.footerBLinks ul{width:1000px;list-style:none;}
.footerBLinks ul li{display:inline;border-left:1px solid #CCC;height:10px;}
.footerBLinks ul li.first{display:inline;height:10px;}
.footerBLinks ul li a,.footerBLinks ul li.first a{height:10px;line-height:10px;font-size:11px;color:#555555;padding-left:4px;padding-right:4px; float:left;}
.footerBLinks ul li a:hover,.footerBLinks ul li.first a:hover{color:#C9116F;}
.footerBLinks ul li.first a{padding-left:0px;}
.footerBText{width:1000px;padding-top:10px;color:#555;font-size:11px;}